@charset "utf-8";


body {
	/*スマホで勝手に文字が大きくなる対策*/
	-webkit-text-size-adjust: 100%;
}

#contents *{
	font-family: 'Noto Sans jp', sans-serif;
	box-sizing: border-box;
}



/*-----------------------------------------------------------
reset
-----------------------------------------------------------*/
.path-wrapper {
    background-color: #fff;
}

#path {
    margin: 0 auto;
    width: 1090px;
    padding-bottom: 10px;
}

.h1_section {
    display: none;
}

#contents {
	width: 100%;
}
#contents_outer {
	background: #fff!important;
}


/*-----------------------------------------------------------
コンテンツ名を入れる
-----------------------------------------------------------*/
.l-page  {margin: 0 0 80px;}
.main-wrap {
	background: url(../images/bg_main.png)no-repeat center;
	height: 358px;
	padding: 221px 0 0;
	margin: 0 0 101px;
}
.main-title {
	color: #fff;
	font-size: 32px;
	letter-spacing: 0.1em;
	font-weight: bold;
	margin: 0 auto;
	padding: 0 17px 31px 0;
	width: 940px;
	text-align: right;
	position: relative;
}

.main-title span{
	position: relative;
}
.main-title span:before {
	content: '';
	position: absolute;
	border-bottom: 2px solid #fff;
	right: -17px;
	left: -37px;
	bottom: -15px;
}
.title-en {
	display: flex;
	justify-content: flex-end;
	margin: 0 auto;
	width: 913px;
	color: rgba(255,255,255,0.6);
	font-size: 26px;
	font-weight: bold;
	letter-spacing: 0.46em;
	text-align: right;
	padding: 0 0px 0 0;
	font-family: 'Noto Sans CJK', sans-serif!important;
}
.title-en span {
	width: 7px;
	display: block;
}
.info_section {width: 950px;margin: 0 auto 100px;}
.info_ttl {

margin: 0 0 31px;
}
.sub-title-en {
	font-size: 16px;
	display: block;
	padding: 0 0 25px;
}
.sub-title {
	position: relative;
	font-size: 32px;
	font-weight: bold;
}
.sub-title:before {
	content: '';
	position: absolute;
	background: url(../images/line.png)no-repeat;
	width: 202px;
	height: 27px;
	top: -26px;
	left: 0;
}
.info_bottom {
	display: flex;
	justify-content: space-between;
}
.info_left {
	
}
.info_img {
	margin: 0 0 13px;
}
.info_point {
	display: flex;
}
.info_point li {
	background: #5BAF6C;
	height: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0 12px 0;
	color: #fff;
	font-size: 14px;
	margin: 0 10px 0 0;
	border-radius: 16px;
}



.info_right {
	
}
.store_name {
	background: linear-gradient(250deg, #6fe687, #6dbeb8 50%, #6b92ee);
	height: 60px;
	width: 463px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	font-size: 20px;
	letter-spacing: 0.08em;
	font-weight: bold;
	margin: 0 0 17px;
	padding: 0 0px 0 0;
}
.store-info-list {margin: 0 0 31px;}
.info-title {
	float: left;
	padding: 11px 0 8px 0;
	font-weight: 500;
	font-size: 16px;
	width: 119px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 45px 0 0;
}
.info-text {
	font-size: 16px;
	border-bottom: 1px solid #ccc;
	padding: 11px 0 8px 0;
}
.info_right a {
	display: flex;
	align-items: center;
	justify-content: center;
	color: #333;
	border: 1px solid #333;
	border-radius: 38px;
	height: 60px;
	position: relative;
	font-size: 18px;
	font-weight: 500;
	padding: 0 3px 0 0;
	letter-spacing: 0.04em;
}
.info_right a:after,
.map_link:after{
	content: '';
	position: absolute;
	border-bottom: 2px solid #5BAF6C;
	border-left: 2px solid #5BAF6C;
	width: 7px;
	height: 7px;
	transform: rotate(-135deg);
	right: 66px;
	transition: 0.5s;
}
.info_right a:hover:after,
.map_link:hover:after {
	right: 34px;
}


.map_section {
	width: 950px;
	margin: 0 auto;
}
.map_ttl {
	margin: 0 0 32px;
}
a.map_link{
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 28px auto 0;
	border: 1px solid #333;
	border-radius: 30px;
	width: 372px;
	height: 55px;
	color: #333;
	font-size: 16px;
	letter-spacing: 0.04em;
	padding: 0 6px 0 0;
	font-weight: 500;
	position: relative;
} 